Get the Request Statistics of your account.
Token is generated from secretKey + time (no request body).
| Parameter | Type | Description |
|---|---|---|
| clientId | string | Client ID |
| companyName | string | Company Name |
| subscriptionPlan | string | Subscription Plan |
| monthlyRequestLimit | number | Monthly request limit |
| activeMonthRequestAmount | number | Number of requests made for the active month |
| lastRequestDate | dateTime | Last request date |
| subscriptionEndDate | dateTime | Subscription end date |
| activeMonthStartDate | dateTime | Start date of the active month |
- Mock serverhttps://docs.musaffa.us/_mock/apis/demo/b2b-users/statistics
- https://b2b.musaffa.us/b2b/apihttps://b2b.musaffa.us/b2b/api/demo/b2b-users/statistics
curl --location 'https://b2b.musaffa.us/b2b/api/demo/b2b-users/statistics' \
--header 'Content-Type: application/json' \
--header 'clientId: AX6kFk5ywERyXobt' \
--header 'time: 20260831110225' \
--header 'token: /AVydTBTwpUewRfUQ11PCWRoZ5Y3ZuujtI8SfuLqtlQnmuIGLaWIGxdnJW4rg5ylZUkfZ0jUhA4jPED3Ec+Q2w=='Dynamic account usage statistics for the authenticated client
Response
{ "clientId": "string", "companyName": "string", "subscriptionPlan": "string", "monthlyRequestLimit": 0, "activeMonthRequestAmount": 0, "lastRequestDate": "string", "subscriptionEndDate": "string", "activeMonthStartDate": "string" }